RubyGems Navigation menu

guard-bundler 2.2.1

Guard::Bundler automatically install/update your gem bundle when needed

Versions:

  1. 2.2.1 - January 16, 2019 (7,5 ko)
  2. 2.2.0 - January 10, 2019 (7,5 ko)
  3. 2.1.0 - December 11, 2014 (7,5 ko)
  4. 2.0.0 - October 30, 2013 (7 ko)
  5. 1.0.0 - June 15, 2012 (5,5 ko)
Voir toutes les versions (9)

Auteurs:

  • Yann Lugrin

Propriétaires:

Total de contrôle SHA 256:

c2f8ad69d7c38775f0e60ff3a8a97df3e1b925a51553916fcd97f8c391435152

Total de téléchargements 3 487 747

Pour cette version 60 651

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 1.9.2

Liens: